﻿@Media Print {
   

    @-moz-document url-prefix(http: //),url-prefix(https://) {
        scrollbar {
            -moz-appearance: none !important;
            background: rgb(0, 255, 0) !important;
        }

        thumb,
        scrollbarbutton {
            -moz-appearance: none !important;
            background-color: rgb(0, 0, 255) !important;
        }

            thumb:hover,
            scrollbarbutton:hover {
                -moz-appearance: none !important;
                background-color: rgb(255, 0, 0) !important;
            }

        scrollbarbutton {
            display: none !important;
        }

        scrollbar[orient="vertical"] {
            min-width: 15px !important;
        }
        
    }

    @-moz-document url-prefix() {
        select {
            padding: 1px;
            padding-right: 20px;
        }
    }

    html{
        overflow: hidden !important;
    }

    input[type="text" i]:disabled, textarea:disabled, select:disabled, input[type="password" i]:disabled {
        background-color: #eeeeee;
    }

    .custom-file-input input[type:file] {
        padding-left: 10px;
    }
}
